Subject: The Format of RFCs

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 29 Nov 2012 18:37:05 -0000

Care about the format of RFCs? Love ASCII art? Want to include mathematical
symbols? Think you should be able to read an RFC on a small-screen device?

Read https://datatracker.ietf.org/doc/draft-rfc-format-flanagan/ 

This document will be progressed on the IAB stream. That means comments should
be sent to the authors. 

You might want to also participate in the RFC Interest mailing list at
https://www.rfc-editor.org/mailman/listinfo/rfc-interest

Cheers,
Adrian